harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mikhail Fursov (JIRA)" <j...@apache.org>
Subject [jira] Created: (HARMONY-480) README.txt file : required Java compiler must be fixed '1.5'
Date Fri, 19 May 2006 08:42:40 GMT
README.txt  file : required Java compiler must be fixed '1.5'
-------------------------------------------------------------

         Key: HARMONY-480
         URL: http://issues.apache.org/jira/browse/HARMONY-480
     Project: Harmony
        Type: Bug

  Components: Classlib  
 Environment: Windows XP
    Reporter: Mikhail Fursov
    Priority: Trivial


Instruction in classlib/trunk/README.txt file says:
* Java compiler - e.g. as delivered in a Java SDK. The compiler must be 
                  capable of handling Java 1.4 source.
                  See http://www.ibm.com/developerworks/java/jdk/index.html

But 'make/properties.xml' file has the following lines:
    <property name="hy.javac.source" value="1.5" />
    <property name="hy.javac.target" value="jsr14" />

and classlib sources does use generics.

So I propose to fix instruction in README.txt file.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message